/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "Sjekk ut våre andre applikasjoner:";
"Like Us on Facebook" = "Lik oss på Facebook";
"Contact Us" = "Kontakt oss";

